Toolboxes
Update a toolbox to point to a specific version
PATCH
/toolboxes/{name}Updates the toolbox's default version pointer to the specified version.
Query Parameters
api-versionstringrequired
The API version to use for this operation.Request BodyContent-Type: application/json
default_versionstringrequired
The version identifier that the toolbox should point to. When set, the toolbox's default version will resolve to this version instead of the latest.Responses
idstringrequired
The unique identifier of the toolbox.namestringrequired
The name of the toolbox.updated_atintegerrequired
versionsToolboxVersionsrequired
The versions associated with a toolbox.latestToolboxVersionObjectrequired
A specific version of a toolbox.default_versionstringrequired
The version identifier that the toolbox currently points to. Defaults to the latest version. Can be changed via updateToolbox.